<DialogueContext.PU_CSCDR01_M_DEH_Destroyed_Vehicle_FleetFind_aAny_tEnemy_FromAlly_TargetNoGroup_IG_007 __id="7b597c4f-62da-4c7d-8abd-19b930922a6f" __path="libs/foundry/records/dialoguecontextbank/pu/pu_cscdr01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_CSCDR01_M_DEH_Destroyed_Vehicle_FleetFind_aAny_tEnemy_FromAlly_TargetNoGroup_IG_007_AllHostilesDown" speaker="1c850539-3127-4f7a-a7e9-578c7a788f2a" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_CSCDR01_M_DEH_Destroyed_Vehicle_FleetFind_aAny_tEnemy_FromAlly_TargetNoGroup_IG_007_AllHostilesDown" />
  <contents />
  <tags />
</DialogueContext.PU_CSCDR01_M_DEH_Destroyed_Vehicle_FleetFind_aAny_tEnemy_FromAlly_TargetNoGroup_IG_007>